xfs
[Top] [All Lists]

Bug#553875: marked as done (replacing libreadline5-dev build dependency

To: Aurelien Jarno <aurel32@xxxxxxxxxx>
Subject: Bug#553875: marked as done (replacing libreadline5-dev build dependency with libreadline-dev)
From: owner@xxxxxxxxxxxxxxx (Debian Bug Tracking System)
Date: Sat, 20 Aug 2011 22:21:03 +0000
References: <E1QutrH-00060P-Uy@xxxxxxxxxxxxxxxxx> <200911020111.nA21BMV5011421@xxxxxxxxxxxxxxxxxxxxxx>
Sender: Debian BTS <debbugs@xxxxxxxxxxxxxxxxx>
Your message dated Sat, 20 Aug 2011 22:17:39 +0000
with message-id <E1QutrH-00060P-Uy@xxxxxxxxxxxxxxxxx>
and subject line Bug#553875: fixed in xfsprogs 3.1.5+nmu1
has caused the Debian Bug report #553875,
regarding replacing libreadline5-dev build dependency with libreadline-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@xxxxxxxxxxxxxxx
immediately.)


-- 
553875: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=553875
Debian Bug Tracking System
Contact owner@xxxxxxxxxxxxxxx with problems
--- Begin Message ---
To: maintonly@xxxxxxxxxxxxxxx
Subject: replacing libreadline5-dev build dependency with libreadline-dev
From: Matthias Klose <doko@xxxxxxxxxxxxxxx>
Date: Mon, 2 Nov 2009 02:11:22 +0100 (MET)
Delivered-to: maintonly@xxxxxxxxxxxxxxx
Package: xfsprogs
Version: 3.0.4
Severity: important
User: doko@xxxxxxxxxx
Usertags: readline6

Sent to http://lists.debian.org/debian-devel/2009/09/msg00549.html
As a package maintainer you got this email directly as well.

Both libreadline-dev (>= 6.0) and libreadline6-dev are now available
in unstable and testing. If possible, please replace the libreadline5-dev
build dependency with libreadline-dev, so that in future changes of the
libreadline soname binNMU's can be used for this kind of update.



--- End Message ---
--- Begin Message ---
To: 553875-close@xxxxxxxxxxxxxxx
Subject: Bug#553875: fixed in xfsprogs 3.1.5+nmu1
From: Aurelien Jarno <aurel32@xxxxxxxxxx>
Date: Sat, 20 Aug 2011 22:17:39 +0000
Sender: Archive Administrator <dak@xxxxxxxxxxxxxxxxx>
Source: xfsprogs
Source-Version: 3.1.5+nmu1

We believe that the bug you reported is fixed in the latest version of
xfsprogs, which is due to be installed in the Debian FTP archive:

xfslibs-dev_3.1.5+nmu1_amd64.deb
  to main/x/xfsprogs/xfslibs-dev_3.1.5+nmu1_amd64.deb
xfsprogs-udeb_3.1.5+nmu1_amd64.udeb
  to main/x/xfsprogs/xfsprogs-udeb_3.1.5+nmu1_amd64.udeb
xfsprogs_3.1.5+nmu1.dsc
  to main/x/xfsprogs/xfsprogs_3.1.5+nmu1.dsc
xfsprogs_3.1.5+nmu1.tar.gz
  to main/x/xfsprogs/xfsprogs_3.1.5+nmu1.tar.gz
xfsprogs_3.1.5+nmu1_amd64.deb
  to main/x/xfsprogs/xfsprogs_3.1.5+nmu1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 553875@xxxxxxxxxxxxxxx,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@xxxxxxxxxx> (supplier of updated xfsprogs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@xxxxxxxxxx)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 20 Aug 2011 23:14:01 +0200
Source: xfsprogs
Binary: xfsprogs xfslibs-dev xfsprogs-udeb
Architecture: source amd64
Version: 3.1.5+nmu1
Distribution: unstable
Urgency: low
Maintainer: XFS Development Team <xfs@xxxxxxxxxxx>
Changed-By: Aurelien Jarno <aurel32@xxxxxxxxxx>
Description: 
 xfslibs-dev - XFS filesystem-specific static libraries and headers
 xfsprogs   - Utilities for managing the XFS filesystem
 xfsprogs-udeb - A stripped-down version of xfsprogs, for debian-installer 
(udeb)
Closes: 553875
Changes: 
 xfsprogs (3.1.5+nmu1) unstable; urgency=low
 .
   * Non-maintainer upload, breaking the assumption: "the upstream
     release is also the Debian release" (see bug#144876).
   * Build-depends on libreadline-gplv2-dev instead of libreadline5-dev
     as the code is not compatible with GPL v3 (closes: #553875).
Checksums-Sha1: 
 98e7a109be5e1ee07a0671913358e86148fc993c 967 xfsprogs_3.1.5+nmu1.dsc
 b80b563d4b79bed51f3bbc99dadb26c6467b812c 1416150 xfsprogs_3.1.5+nmu1.tar.gz
 8d2dde1caf26a639b2f98aa77e39ec04871cd4e7 1437206 xfsprogs_3.1.5+nmu1_amd64.deb
 5c85b0fe7cf36de44aca85ff4854646647abf671 31814 xfslibs-dev_3.1.5+nmu1_amd64.deb
 2da52f92652f21455f1ca42f49bcb5848aa3b30f 119136 
xfsprogs-udeb_3.1.5+nmu1_amd64.udeb
Checksums-Sha256: 
 397d45a400ffc473421dc44908875a88306c5bbc9e3d9b46f36d37314eefda2c 967 
xfsprogs_3.1.5+nmu1.dsc
 68905b4361d6a4a822dc87eb3999657a7583374f49feca9a4d370a1b478f6eaf 1416150 
xfsprogs_3.1.5+nmu1.tar.gz
 3422bd3a92a0727444cf5b9e66d9f24546acc8470e91c24133b67ba7cb3b0ff8 1437206 
xfsprogs_3.1.5+nmu1_amd64.deb
 4ce1ade7a95428f9fd0358be91b10653116ef940b10b9c5ea8b49fc402c98c26 31814 
xfslibs-dev_3.1.5+nmu1_amd64.deb
 ed665979201d8d9e0eba48708c2754d5a6ac16a2ac9ae5b78c5a2fab6b1815a0 119136 
xfsprogs-udeb_3.1.5+nmu1_amd64.udeb
Files: 
 16eaa98172892fc4419da32a094fadc5 967 admin optional xfsprogs_3.1.5+nmu1.dsc
 169074ee4075ed13e06ee00299e1bcbe 1416150 admin optional 
xfsprogs_3.1.5+nmu1.tar.gz
 b612d0d9452be60a4815bab0b905ff83 1437206 admin optional 
xfsprogs_3.1.5+nmu1_amd64.deb
 1237d195b1da0af528d0cca22c05a4de 31814 libdevel extra 
xfslibs-dev_3.1.5+nmu1_amd64.deb
 53fd0a552800696bc757ba12792ced88 119136 debian-installer optional 
xfsprogs-udeb_3.1.5+nmu1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOUCw5w3ao2vG823MRAndCAJ95sPcb7t+Xrk8JQkGkYKVkUKAr7wCfdhd6
oP0QR84GmpWKkPZHrXd7dQs=
=a8ld
-----END PGP SIGNATURE-----



--- End Message ---
<Prev in Thread] Current Thread [Next in Thread>
  • Bug#553875: marked as done (replacing libreadline5-dev build dependency with libreadline-dev), Debian Bug Tracking System <=